/* done: 87 of 87 strings (100 %) */
/*C7XET9P*/"defaultSportAcitivityName" = "Mein Tagebuch";

// These are based on european seasons for months. If December is Summer in your area, just translate it differently
/*T4RYY43*/"spring" = "Frühling";
/*HYX47M7*/"summer" = "Sommer";
/*YAGFHCD*/"autumn" = "Herbst";
/*RCHT7X*/"winter" = "Winter";

/* History Filter */
/*JNNR7J6*/"displayLastTenWeeks" = "Letze 10 Wochen";
/*3W6CCNQ*/"displayLastSixMonth" = "Letze 6 Monate";
/*H4AQKJP*/"displayLastYear" = "Letze 12 Monate";
/*LJR9KXW*/"displaySimilarDistance" = "Ähnliche Distanz";
/*DX9GQ6H*/"displaySimilarLocation" = "Gleiche Gegend";
/*YNXM64L*/"displayVisibleLocation" = "Gleiche angezeigte Gegend";

/* Actions */
/*6YKW7HD*/"addSelectedRoute" = "Neuer Eintrag für ausgewählte Route";
/*HL9LTD*/"addSelectedRouteToolTip" = "Neuen Eintrag anhand der im Dokument ausgewählten Route anlegen.";
/*6MNTNRX*/"setRouteForSelection" = "Angehängte Route ersetzen";
/*HL9LTD*/"setRouteForSelectionToolTip" = "Ersetzt die angehängte Route des Tagebucheintrages durch die im Dokument ausgewählte Route.";
/*GATNLLE*/"cannotSetRouteForSelection" = "Es kann keine Route angehängt oder ersetzt werden";
/*RWFRPW3*/"cannotSetRouteForSelectionDetail" = "Bitte sicher stellen, dass eine Route und einen Tagebucheintrag ausgewählt sind und zudem das Dokument kalibriert ist.";
/*TJCWGDM*/"manageSportActivities" = "Tagebücher verwalten";
/*DTQY9CQ*/"manageSportActivitiesToolTip" = "Verschiedene Tagebücher für mehr als eine Person oder unabhängige Sportarten verwalten.";
/*49E3EGX*/"mergeRouteIntoDocument" = "Route in Dokument eingliedern";
/*7N7P6KY*/"mergeRouteIntoDocumentToolTip" = "Gliedert den Verlauf der angehängten Route in das Dokument ein.";
/*WEJET3P*/"sendRouteToGoogleEarth" = "In Google Earth anzeigen";
/*RAH7YX*/"sendRouteToGoogleEarthToolTip" = "Zeigt den Verlauf des ausgewählten Trainings in Google Earth an.";
/*XDYRXGW*/"cannotAddDiaryEntry" = "Tagebucheintrag kann nicht hinzugefügt werden.";
/*PJ3TN94*/"cannotAddDiaryEntryDetail" = "Der Tagebucheintrag kann nicht zum Tagebuch hinzugefügt werden. /// %@";
/*MXRFWTL*/"entryAlreadyExists" = "Tagebucheintrag kann nicht hinzugefügt werden.";
/*DDG7NMK*/"entryAlreadyExistsDetail" = "Es existiert bereits ein Tagebucheintrag für das gleiche Datum (%@).";
/*M3AL79Q*/"invalidDiary" = "Eintrag kann nicht in Tagebuch hinzugefügt werden.";
/*CQGRP36*/"invalidDiaryDetail" = "Das ausgewählte Tagebuch ist ungültig und kann nicht verwendet werden. Bitte wählen Sie ein anderes Tagebuch für diesen Eintrag. (%@)";
/*XKRTCHL*/"canNotRemoveLastSportActivityDiary" = "Das Tagebuch kann nicht entfernt werden";
/*DFRWF96*/"canNotRemoveLastSportActivityDiaryDetail" = "Es muss mindestens ein Tagebuch bestehen bleiben.";
/*XKRTCHL*/"canNotRemoveSportActivityDiaryWithEntriesContained" = "Das Tagebuch kann nicht entfernt werden";
/*YATXLKP*/"canNotRemoveSportActivityDiaryWithEntriesContainedDetail" = "Das ausgewählte Tagebuch enthält noch Einträge. Bitte entfernen Sie erst alle Einträge.";
/*6HDEXLM*/"showWeatherConditionsToolTip" = "Zeigt die aktuellen Wetterverhältnisse. (Siehe Einstellungen)";
/*EGYL7M*/"runLogActions" = "Anzeigen";
/*3JJMR4G*/"tableActions" = "Spalten anzeigen";
/*ANWTW9P*/"historyActions" = "Diagramm anzeigen mit";
/*3M4C764*/"publishWebLog" = "Weblog Publizieren";
/*3M4XFHF*/"publishWebLogToolTip" = "Publizieren Sie Ihr Tagebuch als ein Weblog";
/*D7XEAYM*/"typeBlogEntryHere" = "Bitte geben Sie hier einen Weblog-Eintrag ein. Fügen Sie unter Umständen auch ein Bild hinzu.";
/*M6AXCYQ*/"imageViewToolTip" = "Ziehen Sie ein Bild hier her, um es mit dem Weblog-Eintrag zu veröffentlichen.";
/*MHEJL9W*/"typeNotesEntryHere" = "Geben Sie hier eine persönliche Notiz an, die nicht im Weblog veröffentlicht werden soll.";
/*EGYL7M*/"switchControl" = "Ansicht";
/*YQ6R4K7*/"switchControlToolTip" = "Geben Sie Daten zu einem Tagebucheintrag an oder betrachten Sie Ihre Statistik.";
/*DC6NXH6*/"settingsToolTip" = "Einstellungen zum Veröffentlichen Ihres Tagebuchs im Internet.";
/*EG7NA3G*/"preview" = "Vorschau";
/*EAWAHPR*/"isPublic" = "Öffentlich im Weblog";
/*DC6NXH6*/"previewToolTip" = "Vorschau für Ihr Tagebuch.";
/*DC6NXH6*/"publishToolTip" = "Veröffentlichen Sie Ihr Tagebuch im Internet.";

/* Settings Sheet */
/*GR33R9M*/"weblogTitlePlaceholder" = "Titel des Tagebuchs";
/*G7KEMDL*/"weblogSubtitlePlaceholder" = "Untertitel des Weblog";
/*DLD47NG*/"weblogDescriptionPlaceholder" = "Selbstbeschreibung und Beschreibung der Inhalte dieses Tagebuchs.";
/*DL74YE4*/"weblogDescription" = "Weblog Beschreibung";
/*RK3M46H*/"weblogDescriptionSubline" = "Beschreiben Sie hier Ihr Weblog.";
/*YHRJ37C*/"runLogCustomStyleLocationPlaceHolder" = "Pfad wie etwa ../styles.css";
/*MM6G6PN*/"customStyleNote" = "Bitte geben Sie einen absoluten http:// Pfad zu Ihren eigenen Styles and, damit diese auch in der Vorschau angezeigt werden.";
/*QN4PMRL*/"subtitle" = "Untertitel";
/*KDWJMFD*/"customStyle" = "Stylesheet";

/* Publish Sheet */
/*ALK6N3E*/"selectPublishTarget" = "Bitte wählen Sie ein Ziel aus.";
/*YE47FX*/"selectPublishTargetDetail" = "Wählen Sie entweder MobileMe oder einen FTP Server als Publikationsziel für Ihr Tagebuch aus.";
/*Q6AT6D6*/"ftpPublish" = "Konto für Ihre Website";
/*MWRR74L*/"publishError" = "Fehler beim Publizieren des Tagebuchs. Bitte prüfen Sie Ihre Einstellungen.";
/*H6XHC3K*/"invalidAccount" = "Bitte prüfen Sie in den Systemeinstellungen, dass Iht MobileMe Konto korrekt eingetragen ist.";
/*AMKMM4G*/"invalidLogin" = "Fehler beim Login";
/*R63QTEH*/"invalidServer" = "Unbekannter Server";
/*MAFYM4K*/"invalidAccountSettings" = "Bitte überprüfen Sie Ihre Account-Einstellungen.";
/*FYDYJCY*/"invalidAccountSettingsDetail" = "Folgende Informationen fehlen: %@";
/*3DJH3R*/"aboutThisWebLog" = "Über dieses Weblog";
/*NLTXNF*/"weblogCreatedWith" = "Weblog erstellt mit <a href=\'http://www.trailrunnerx.com\'>TrailRunner</a> — Ein Routenplaner für Langstreckensportler";
/*7D4PCMG*/"runLogPublishServerPlaceHolder" = "ftp://www.myserver.com/trailrunner";
/*NGRHHNN*/"weblogPublishing" = "Weblog Publizieren";
/*YWHGYLT*/"weblogPublishingSubline" = "Geben Sie die Zugangsdaten zu Ihrem Online-Dienst an.";
/*PYECFQY*/"userAccount" = "Benutzerkennung";
/*KKAXLRQ*/"serverPath" = "Server Verzeichnis";
/*PXA7MC*/"siteURL" = "Site URL";
/*YCQWDTG*/"serverNote" = "Geben Sie eine Server Verzeichnis für den Upload an sowie die Site URL für diesen Ort. Drücken Sie den Hilfe-Button für Beispiele.";
/*EN3FWGP*/"dotMacPublish" = "Upload für MobileMe Mitglieder";
/*R69XY3*/"dotMacInfo" = "Die in den Systemeinstellungen angegebenen MobileMe Kontodaten werden verwendet. Das Weblog wird dann an folgende Stelle publiziert:\nweb.me.com/<ihrname>/trailrunner/weblog.html /// Bitte beachten Sie, dass es bis zu fünf Minuten dauern kann, bis die Änderungen auf MobileMe sichtbar sind.";
/*CNEH9GM*/"dotMacRegister" = "Mehr über MobileMe";

/* weblog defaults */
/*M4C3RKX*/"gpxTooltip" = "GPX ist ein Standard-Format zum Austausch von GPS Daten zwischen verschiedenen Geräten und Programmen.";
/*HE63NLK*/"kmlTooltip" = "Laden Sie die kml-Datei herunter, um die Route mit der Google Earth Anwendung anzusehen.";
/*PXDTR9Y*/"openMap" = "Karte öffnen";

/* Statistics */
/*QCMXADW*/"myProfile" = "Mein Profil";
/*XF37AF7*/"myPerformance" = "Meine Bestleistungen";
/*9F4C4ET*/"myActivities" = "Meine Aktivität";
/*J3W439*/"lastNWeeks" = "Letzte %ld Wochen";
/*F94L3RW*/"overall" = "Insgesamt";
